<style>



.grouping {
 	width:300px;
 	border:solid 1px rgb(230,230,230);
 	padding:5px;
 	margin:10px;
 }
 
.main{
 	padding:2%; 
 	background-color:#F7F7F7;
}
.error{
 	color:#ff1111
}



.highlight {
	font-size:16px;
	font-weight:bold;
	font-family: 'Droid Sans', sans-serif;
	color:#192857;
}

.class_q {
	padding-left:25px;
	font-weight:bold;
}


table{
 /*	cell-padding:2%;  */
 	border:1px double #B5BEC6;
 	bg-color:white
}

.table_cp {
	padding:7px !important;
}

td.tText{
    padding:1%;
}

td.tLabel {
    padding:1%;
    min-width:50px;
    font-family: 'Droid Sans', sans-serif;
}

td.bLabel {
    padding-left:3px;;
    font-family: 'Droid Sans', sans-serif;
}

td.fLabel {
    padding:5px;;
    font-family: 'Droid Sans', sans-serif;
}

.rowHead {
	background-color:#DDDDDD;
	color:#192857;
}

.rowHeadtext {
	font-family: 'Droid Sans', sans-serif;
	font-weight:bold;
	font-size:14px;
	padding:7px;
	color:#192857;
}

.rowHeadtext_n {
	font-family: 'Droid Sans', sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#192857;
	padding:0px !important;
}


body{
  	/*  font-family:sans-Serif; */
  	font-family: 'Droid Sans', sans-serif;
}

td.tSubButton{
    text-align:center;
    padding:2%
}



.bottom {
 	/*background-color:#8C7B73;  */
 	background-color:#DDDDDD;
 	color:black;
}

.dijitMenuItem{
 	font-size:16px;
 	color:#7B6B63;
}

.dijitMenuBar{
 	border:none;
 	color:orange
}

.dijitMenu {
    border:none;
    background-color:white;
}

.fakeLink {
	color:#192857;
	text-decoration:underline;
}

.fakeLink:hover {
	cursor: pointer;
}

.fakeLink_q {
	color:#ed1c24;
	font-size:12pt;
	padding-left:5px;
	font-weight:bold;
}

.fakeLink_q:hover {
	cursor: pointer;
	text-decoration:underline;
}

.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	box-shadow:inset 0px 1px 0px 0px #dcecfb;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #C8C7C9), color-stop(1, #DFDDE1));
	background:-moz-linear-gradient(top, #C8C7C9 5%, #DFDDE1 100%);
	background:-webkit-linear-gradient(top, #C8C7C9 5%, #DFDDE1 100%);
	background:-o-linear-gradient(top, #C8C7C9 5%, #DFDDE1 100%);
	background:-ms-linear-gradient(top, #C8C7C9 5%, #DFDDE1 100%);
	background:linear-gradient(to bottom, #C8C7C9 5%, #DFDDE1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#C8C7C9', endColorstr='#DFDDE1',GradientType=0);
	background-color:#C8C7C9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #333333;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family: 'Droid Sans', sans-serif; 
	font-size:11px;
	padding:7px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #333333;
}
.classname:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #DFDDE1), color-stop(1, #C8C7C9));
	background:-moz-linear-gradient(top, #DFDDE1 5%, #C8C7C9 100%);
	background:-webkit-linear-gradient(top, #DFDDE1 5%, #C8C7C9 100%);
	background:-o-linear-gradient(top, #DFDDE1 5%, #C8C7C9 100%);
	background:-ms-linear-gradient(top, #DFDDE1 5%, #C8C7C9 100%);
	background:linear-gradient(to bottom, #DFDDE1 5%, #C8C7C9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DFDDE1', endColorstr='#C8C7C9',GradientType=0);
	background-color:#DFDDE1;
}
.classname:active {
	position:relative;
	top:1px;
}




.tableHead {
	font-family: 'Droid Sans', sans-serif; 
	color:#192857;
	font-size:13pt;
	margin-top:2%;
	padding-left:5px;
	font-weight:bold;
	letter-spacing:2px;
}


.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile + label {
    font-size: 12px;
    font-weight: bold;
    color:#333333;
    background-color: #DFDDE1;
    display: inline-block;
	padding:7px 10px;
	border-radius: 8px;
}

.inputfile:focus + label,
.inputfile + label:hover {
    background-color: #C8C7C9;
}

#refreshButton {
	background:none;
     border:none; 
     padding:0;
     font-family: 'Droid Sans', sans-serif; 
	 font-size:14px;
     cursor: pointer;
	 color:#192857;
}
 
#refreshButton:hover {
	text-decoration:underline;
}

.tableTR {
	text-align:left;
	font-family: 'Fira Sans', sans-serif;
	font-size:12px;
	border:1px solid #999999;
}

.tableTR:hover {
	background-color:#A2B6D2;	
	color:white;
	cursor:pointer;
}

.tableTR_n {
	text-align:left;
	font-family: 'Fira Sans', sans-serif;
	font-size:12px;
	border:1px solid #999999;
}

.tableTR_e {
	text-align:left;
	font-family: 'Fira Sans', sans-serif;
	font-size:12px;
	border:1px solid #999999;
}

.tableTR_e:hover {
	cursor:pointer;
}

.button_css {
   border: 1px solid #759dc0;
  padding: 2px 4px 4px 4px;
  color: #000000;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  background-color: #bcd8f4;
  background-image: url("form/images/buttonEnabled.png");
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(#ffffff 0px, rgba(255, 255, 255, 0) 3px, rgba(255, 255, 255, 0.75) 100%);
  background-image: -webkit-linear-gradient(#ffffff 0px, rgba(255, 255, 255, 0) 3px, rgba(255, 255, 255, 0.75) 100%);
  background-image: -o-linear-gradient(#ffffff 0px, rgba(255, 255, 255, 0) 3px, rgba(255, 255, 255, 0.75) 100%);
  background-image: linear-gradient(#ffffff 0px, rgba(255, 255, 255, 0) 3px, rgba(255, 255, 255, 0.75) 100%);
  _background-image: none;
}

.button_css:hover {
    background-color: #86bdf2;
  color: #000000;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

.dds_btn {
	background:none;
     border:none; 
     padding:0;
     font-family: 'Droid Sans', sans-serif; 
	 font-size:12px;
     color:#192857;
		text-decoration:underline;
}
 
.dds_btn:hover {
	cursor:pointer;
}
 

.highlight-yellow {
  border-radius: 1em 0 1em 0;
  background-image: linear-gradient(
    -100deg,
    rgba(255, 224, 0, 0.2),
    rgba(255, 224, 0, 0.7) 95%,
    rgba(255, 224, 0, 0.1)
  );
  font-size:16px;
	font-weight:bold;
	font-family: 'Droid Sans', sans-serif;
	color:#192857;
}


.button_audio {
  background-color: #ed341d;
  border: none;
  color: white;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  font-weight:bold;
  margin: 4px 2px;
  cursor: pointer;
}

.button_audio:hover, .button_audio:focus {
  border: none;
  background: #c72d1c;
}

.button_audio::-moz-focus-inner {
  border: 0;
}

.button_audio:active {
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.2);
  line-height: 3rem;
}

.button_audio:disabled {
  pointer-events: none;
  background: lightgray;
}
button_audio:first-child {
  margin-left: 0;
}

.psap_box {
	width:250px;
	padding:3px;
	text-align:right;
}


.bsMenuTD {
    border:none;
    padding:7px;
    font-size:13px;
}

.bsMenuTD:hover {
	background-color:#F0F0F0;	
	cursor:pointer;
}




.btn-secondary {
	color:#333333; 
    background-color:#F0F0F0 !important;
    font-size: 13px !important;
    letter-spacing: 1px;
    align-content: center !important;
    border:1px solid #F0F0F0 !important;
	padding-left:5px !important;
	padding-right:5px !important;
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus {
	background-color:#a6a6a6 !important;	
    color:white !important;
	cursor:pointer;
    border:1px solid #a6a6a6 !important;
}




</style>